模板:信息卡/style.css:修订间差异

添加435字节 、​ 2023年8月2日 (星期三)
// Edit via Wikiplus
(坑触可将页面模板:信息卡/style.css的内容模型从“已过滤的CSS”更改为“CSS”)
标签内容模型更改
(// Edit via Wikiplus)
 
(未显示同一用户的5个中间版本)
第63行: 第63行:
}
}


/* 爱发电 */
.bottom-afdian {
.bottom-afdian {
     color: #946ce6!important;
     color: #946ce6!important;
     background-color: #E4DBF5;
     background-color: #E4DBF5;
}
}
.bottom-afdian span:after{content:'爱发电'}
.bottom-afdian span {
.bottom-afdian span {
     height: 14px;
     height: 14px;
第72行: 第74行:
     color: #946ce6!important;
     color: #946ce6!important;
     background-image: url(https://mcbbs.wiki/salt/afdian.png);
     background-image: url(https://mcbbs.wiki/salt/afdian.png);
     background-repeat: no-repeat;
     background-repeat:no-repeat;
     background-size: 20px;
     background-size: 20px;
}
/* Bilibili */
.bottom-bilibili {
    color: #0581aa!important;
    background-color:#9bd1e4;
}
.bottom-bilibili span:after{content:'Bilibili'}
.bottom-bilibili span {
    height: 14px;
    padding: 3px 1px 3px 23px;
    color: #0581aa!important;
    background-image:url(https://mcbbs.wiki/salt/bilibili.png);
    background-repeat:no-repeat;
    background-size:20px;
}
}
/* [[分类:模板样式]] */
/* [[分类:模板样式]] */
巡查员
1,554

个编辑